
body,html {
	background: #fff /*#000 url(../images/blue/bk_body.jpg) 50% 15px no-repeat*/;
}

/*a {
	color: #093 004276 254A86 3393D9;
}*/

h1 {
	/*color: #004276;*/
	/*font-weight: normal;*/
	/*font-family: Georgia, Times, serif;*/
}

h2 {
	color: #555 /*254A86*/ /*#3393D9*/;
	/*font-family: Georgia, Times, serif;*/
}

h3 {
	/*color: #004276 /*254A86*/ /*#3393D9;*/
	/*font-family: Georgia, Times, serif;*/
}

h2.comments {
	color:#333;
}


 /* LAYOUT STRUCTURE
--------------------------------------------------*/

#footerInnerBottom {
	background:#fff;
	border-top:3px solid #CCC;
	margin-top: 2px;
	text-align:center;
}

/* HEADER ELEMENTS
------------------------------------------*/

#logo span {
	color:#999;
}

/* -- top menu --*/

#topMenu {
	/*border-top:1px solid #80E1FF;
	border-right:1px solid #80E1FF;*/
	background: #fff /*url(../images/blue/bk_top_menu_ov.jpg) 0 0 repeat-x*/;
	
}

#topMenu ul.sf-menu li a{
	color: #333 /*#3393D9*/ /*#B3E3FD*/;
	font-weight: normal;
	border-bottom:3px solid #CCC;
}

#topMenu ul.sf-menu li a:hover {
	color: #254A86 /*#FFF*/;
	/*background:url(../images/blue/bk_top_menu.jpg) 0 0 repeat-x;*/
}

#topMenu ul.sf-menu li li a:hover {
	background:#e8e8e8;
}

#topMenu ul.sf-menu li li {
	background: #ccc /*#0082CE*/;
	/*border-bottom:1px solid #CCC;*/
	/*border-right:1px solid #CCC;*/ 
}

#topMenu ul.sf-menu li li a {
	border-bottom:none; /*#0082CE*/
	/*border-bottom:1px solid #CCC;*/
	/*border-right:1px solid #CCC;*/ 
}

/*#topMenu ul.sf-menu li.current_page_item a, #topMenu ul.sf-menu li.current_page_parent a{
	color: #254A86 #3393D9 #B3E3FD;
	font-weight:bold;
}*/

/*#topMenu ul.sf-menu li.page_item a {
	color: #666 /*#3393D9*/ /*#B3E3FD;
	font-weight:normal;
}*/

/* CONTENT ELEMENTS
--------------------------------------------------*/


#homeHeader #headerText {
	color:#999;
}

#homeHeader #headerText a {
	color:#93CA0C;
}


#homeHeader #buttons a {
	background:url(../images/blue/but_slider.png) 0 0 no-repeat;
}


#innerTop {
	background:#fff /*url(../images/blue/bk_top_inner.jpg) 0 0 no-repeat*/;
}

.innerTitle, .innerTitle h1{
    color:#31648B;
}

.innerTitle, .innerTitle a{
    color:#393;
}

.innerTitle, .innerTitle a:hover{
    color:#31648B /*555*/ /*#393*/;
	text-decoration:none;
}

.innerDesc {
	color:#CCCCCC;
}


/* COL LEFT
-------------------------------------------------*/


#colLeft .blogItem .postComments {
	background:url(../images/blue/bk_ico_comments.png) 0 3px no-repeat;
	text-shadow:#CF881E 1px 1px;
}

#colLeft .blogItem .postComments a{
	color:#fff;
}


/* COL RIGHT
--------------------------------------------------*/
/*#colRight h2{*/
	/*color: #666 /*#254A86*/ /*#3393D9;
	font-family: "Lucida Grande", Georgia, "Times New Roman", Times, serif;
/*}*/

/*#colRight .boxRight ul li {
	background:url(../images/blue/bullet_list_footer.png) 10px 10px no-repeat;
}*/

#colRight .testimonialsList ul li {
	background:none;
}

#colRight #searchBox h2 {
	color:#666;
}

/* FOOTER ELEMENTS
--------------------------------------------*/


#footer .footerBox h2  {
	color: #254A86 /*#3393D9*/;
}


#footer .footerBox ul li {
	background:url(../images/blue/bullet_list_footer.png) 0 10px no-repeat;
}


/*COMMENTS
---------------------------------------------*/

#colLeft ul.commentlist .reply a {
	background:url(../images/blue/but_reply.png) 0 0 no-repeat; 
	color:#fff;
}


/* FORMS
-------------------------------------------*/

#searchform input#searchsubmit {
	background:#254A86 /*#CCC*/ /*url(../images/blue/but_form.png) 0 0 no-repeat*/;
	color:#FFF;
}

#searchform input#searchsubmit a:hover {
	background:#333 /*url(../images/blue/but_form.png) 0 0 no-repeat*/;
	color:#FFF;
}

/* contact */

#contact input.submit {
	background:url(../images/blue/but_form.png) 0 0 no-repeat;
	color:#FFF;	
}

.errormsg, .successmsg{
	background:#FEF4F1;
	border:1px solid #F7A68A;
	color:#DA4310;
	padding:10px;
}

.successmsg {
	background:#F5FAF1;
	border:1px solid #C2E1AA;
	color:#8FA943;
}

/* post comment */

#commentform input#submit{
	background:url(../images/blue/but_form.png) 0 0 no-repeat;
	color:#FFF;
}
